Aggiornamento di sicurezza disponibile per Adobe Shockwave Player

Data di pubblicazione: 27 ottobre 2015

Identificatore di vulnerabilità: APSB15-26

Priorità: consultare la tabella riportata di seguito

Codice: CVE-2015-7649

Piattaforme: Windows e Macintosh

Adobe ha rilasciato un aggiornamento di sicurezza per Adobe Shockwave Player. Questo aggiornamento risolve una vulnerabilità critica che può consentire a eventuali aggressori di assumere il controllo del sistema interessato.

Versioni del software interessate

Prodotto Versioni interessate Piattaforma
Adobe Shockwave Player 12.2.0.162 e versioni precedenti
Windows e Macintosh

Soluzione

Adobe classifica questo aggiornamento in base ai seguenti livelli di priorità e consiglia agli utenti interessati di aggiornare la propria installazione alla versione più recente, seguendo le istruzioni riportate di seguito:

Prodotto Versione aggiornata Piattaforma Livello di priorità Disponibilità
Adobe Shockwave Player 12.2.1.171
Windows e Macintosh
1 Centro di download di Adobe Shockwave Player

Adobe consiglia agli utenti di Adobe Shockwave Player 12.2.0.162 e versioni precedenti di eseguire l'aggiornamento ad Adobe Shockwave Player 12.2.1.171, scaricabile dal Centro di download di Adobe Shockwave Player

Dettagli della vulnerabilità

Questo aggiornamento risolve una vulnerabilità di corruzione della memoria che potrebbe provocare l'esecuzione di codice (CVE-2015-7649). 

Ringraziamenti

Adobe desidera ringraziare i laboratori FortiGuard di Fortinet per la collaborazione e per aver segnalato il problema, contribuendo a proteggere la sicurezza dei nostri clienti.